/* acconfig.h

   Descriptive text for the C preprocessor macros that
   the locally-defined Autoconf macros can define.

   The entries are in sort -df order: alphabetical, case insensitive,
   ignoring punctuation (such as underscores).  Although this order
   can split up related entries, it makes it easier to check whether
   a given entry is in the file.

   Leave the following blank line there!!  Autoheader needs it.  */


/* Define if struct sockaddr{} has sa_len member */
#undef  HAVE_SOCKADDR_SA_LEN

/* Define if _KMEMUSER needed, e.g. by UnixWare */ 
#undef  _KMEMUSER

/* Define as unsigned int on systems that lack a typedef for socklen_t.
   Should really be defined as uint32_t, but configure defines it
   to be an unsigned int, as it is needed early in the compile process,
   sometimes before some implementations define uint32_t. */
#undef  socklen_t       /* <sys/socket.h> */

/* Define if stream ioctls should be used for SIOCxxxx instead of BSD ioctls 
   Required on systems that don't support SIOCxxx ioctls on socket descriptors */
#undef  USE_STREAM_IOCTLS


/* Leave that blank line there!!  Autoheader needs it.
   If you're adding to this file, keep in mind:
   The entries are in sort -df order: alphabetical, case insensitive,
   ignoring punctuation (such as underscores).  */
